<?php 
require_once(dirname(dirname(__FILE__))."/paineladm/funcoes.php");
$pathlocal = dirname(__FILE__);
$sessao = new sessao();
$cliente=strtoupper($sessao->getVar('cliente' ) ?? "");
$senhaCli=$sessao->getVar('iduser');
$idLabo=$sessao->getVar('idLabo');
$nomeOperador=$sessao->getVar('nomeuser');
$amostraLong=$sessao->getVar('amostraLong');
$dt_entrada=date("d/m/Y");		

		
		
	        if(post('posicao11') !== ""||
			   post('posicao12') !== ""||
			   post('posicao13') !== ""||
			   post('posicao14') !== ""||
			   post('posicao21') !== ""||
			   post('posicao22') !== ""||
			   post('posicao23') !== ""||
			   post('posicao24') !== ""||
			   post('posicao31') !== ""||
			   post('posicao32') !== ""||
			   post('posicao33') !== ""||
			   post('posicao34') !== ""||
			   post('posicao41') !== ""||
			   post('posicao42') !== ""||
			   post('posicao43') !== ""||
			   post('posicao44') !== ""||
			   post('posicao51') !== ""||
			   post('posicao52') !== ""||
			   post('posicao53') !== ""||
			   post('posicao54') !== ""||
			   post('posicao61') !== ""||
			   post('posicao62') !== ""||
			   post('posicao63') !== ""||
			   post('posicao64') !== ""): //so coloquei na vertical o teste

		        if(post('posicao11') !== "") $linhaColuna='11';  
		        if(post('posicao12') !== "") $linhaColuna='12';  
		        if(post('posicao13') !== "") $linhaColuna='13';  
		        if(post('posicao14') !== "") $linhaColuna='14';  
		        if(post('posicao21') !== "") $linhaColuna='21';  
		        if(post('posicao22') !== "") $linhaColuna='22';  
		        if(post('posicao23') !== "") $linhaColuna='23';  
		        if(post('posicao24') !== "") $linhaColuna='24';  
		        if(post('posicao31') !== "") $linhaColuna='31';  
		        if(post('posicao32') !== "") $linhaColuna='32';  
		        if(post('posicao33') !== "") $linhaColuna='33';  
		        if(post('posicao34') !== "") $linhaColuna='34';  
		        if(post('posicao41') !== "") $linhaColuna='41';  
		        if(post('posicao42') !== "") $linhaColuna='42';  
		        if(post('posicao43') !== "") $linhaColuna='43';  
		        if(post('posicao44') !== "") $linhaColuna='44';  
		        if(post('posicao51') !== "") $linhaColuna='51';  
		        if(post('posicao52') !== "") $linhaColuna='52';  
		        if(post('posicao53') !== "") $linhaColuna='53';  
		        if(post('posicao54') !== "") $linhaColuna='54';  
		        if(post('posicao61') !== "") $linhaColuna='61';  
		        if(post('posicao62') !== "") $linhaColuna='62';  
		        if(post('posicao63') !== "") $linhaColuna='63';  
		        if(post('posicao64') !== "") $linhaColuna='64';  


			     $inicio=post('inicio');
			     $final=post('final');
		 		 $sessao=new sessao(); 
				 $sessao->setVar('inicio', $inicio);
				 $sessao->setVar('final', $final);	
				 $sessao->setVar('controle', $linhaColuna);	
				 $saoTome=$sessao->getVar('controle');
				 echo("linhaColuna= $saoTome inicio=$inicio  final=$final <br>");
		         echo '<iframe src="imprimeetiquetaEconomicaSemente.php" style="border:0" width="100%" height="350"></iframe>';	 //funciona  
            endif;
			
			
			
			

	 $inicio=$sessao->getVar('inicio');
	 $final=$sessao->getVar('final');
     //echo $cliente;
     if($cliente=='QUALITESTE'):
       $linhas=3;
       $colunas=2;	
     else:
 	   $linhas=5;
       $colunas=2; 
	 endif;
	 
	 
	 
	 ?>

	 
	ETIQUETAS FORMULÁRIO <?php echo $linhas;?> linhas por <?php echo $colunas;?> colunas: Clique na primeira etiqueta disponível.
		<form class="userform" method="post" action="">	
		<table><tr></tr>	
		<td>Inicio<input type="text" size="2"  maxlength="5"   name="inicio"  value="<?php echo $inicio; ?>" /></td>
		<td>Final<input type="text" size="2"  maxlength="5"   name="final"  value="<?php echo $final; ?>" /></td>
        </tr></table>
		<table bgcolor="silver" align="left">
        <?php
        $contador=0;
		for($i=1;$i<=$linhas;$i++):
		echo"<tr>";
            for($j=1;$j<=$colunas;$j++):
			  $contador++;
			  $visual="E".$contador;
			  $nome="posicao".$i.$j;
			  ?>
			  <td><input type="submit" name="<?php echo $nome;?>" style="font-size: 120%"  style="font-family:Arial" style="height: 30px" size="5" value="<?php echo $visual;?>" /></td>
			<?php  
            endfor; 		
		echo"</tr>";
		endfor;
        ?>
		
		
		
			  <tr>
			  <td><input type="button" onclick="location.href='?m=amostras2015&t=ttaSelecionada'" value="Voltar" /></td> <!--vai para outra tela-->						
			  
			  </tr>



 		   </table>
	       </form>
	  
	 
	 <?php
?>